
h1
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: clamp(34px, 5vw, 52px);
     line-height: 1.2;
     color:#000000;
    }
h2
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: clamp(26px, 4vw, 44px);
     line-height: 1.2;
     font-family: NanumSquareOTF_acEB;
     color:#000000;
     }
h3
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: clamp(22px, 4vw, 32px);
     line-height: 1.2;
     color:#000000;
     }
h4
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: clamp(18px, 4vw, 24px);
     line-height: 1.2;
     color:#000000;
     }
h5
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: clamp(17px, 4vw, 19px);
     line-height: 1.2;
     color:#000000;
     }
h6 
    {font-family: NanumSquare_acR;
     font-weight:normal;
     font-style:normal; 
     font-size: 16px;
     line-height: 1.2;
     color:#000000;
     }
#font_a                                /*메인_산재보상*/
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: 40px;
     line-height: 1.6;
     color:#ffffff;
    }
#font_b 
    {font-family: NanumSquareOTF_acEB;
     font-weight:normal;
     font-style:normal; 
     font-size: 19px;
     line-height: 1.6;
     color:#ffffff;
     }
#font_c                                  /*메인_기업지원*/
    {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: 40px;
     line-height: 1.6;
     color:#ffffff;
    }

#font_d
    {font-family: NanumSquareOTF_acEB;
    font-weight:normal;
     font-style:normal; 
     font-size: 19px;
     line-height: 1.6;
     color:#ffffff;
     }
 #font_e                                  /*메인_글로자권리*/
     {font-family: NanumSquareOTF_acEB;
     font-weight:bold;
     font-style:normal; 
     font-size: 40px;
     line-height: 1.6;
     color:#ffffff;
        }

#font_f
    {font-family: NanumSquareOTF_acEB;
    font-weight:normal;
     font-style:normal; 
     font-size: 19px;
     line-height: 1.6;
     color:#ffffff;
     }
#font_g                                  /*메인_급여아웃소싱*/
    {font-family: NanumSquareOTF_acEB;
    font-weight:bold;
     font-style:normal; 
     font-size: 40px;
     line-height: 1.6;
     color:#ffffff;
    }

#font_h
    {font-family: NanumSquareOTF_acEB;
    font-weight:normal;
     font-style:normal; 
     font-size: 19px;
     line-height: 1.6;
     color:#ffffff;
     }

    